[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.Caption

The text displayed in the title bar for the form.

## Declaration

Source position: forms.pp line 773

`public property TCustomForm.Caption : TCaption stored IsForm;`

## Description

Setting the value in Caption also causes the caption in HostDockSite to be updated.

## See also

TControl.Caption |  | The text displayed for the control.
TControl.HostDockSite |  | The host site (TWinControl) into which this control is docked. Nil if not docked.